Skip to main content
List audiences
curl --request GET \
  --url https://api.maildiver.com/v1/audiences \
  --header 'Authorization: Bearer <token>'
{ "audiences": [ { "id": "0195be2b-bb85-7368-85c0-9f250e629157", "name": "test", "created_by": { "email": "admin@company.com", "first_name": null, "last_name": null, "profile_picture": "https://cdn.company.com/profiles/admin-avatar.jpg" }, "created": 1742652291974, "updated": 1742652291974, "contact_count": 0, "unsubscribers": 0 }, { "id": "01959fae-cb50-7676-8c6f-9818acfd0b07", "name": "Enterprise users", "created_by": { "email": "admin@company.com", "first_name": null, "last_name": null, "profile_picture": "https://cdn.company.com/profiles/admin-avatar.jpg" }, "created": 1742140787536, "updated": 1742140831694, "contact_count": 301, "unsubscribers": 0 } ], "count": 7, "cursor": null }

Authorizations

Authorization
string
header
required

API key with format "Bearer {your-api-key}"

Query Parameters

cursor
string | null

Pagination cursor. The cursor will always be returned in the response:

  • If there are more audiences, it will contain the ID of the last audience in the current page
  • If there are no more audiences, it will be null

Response

OK